<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Export to SQL
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 7
 *  Location : locale/en-utf8/export_sql.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['sql_dict_stats'] = 'Include dictionary statistics';
$lang['sql_dict_descr'] = 'Include dictionary description';
$lang['sql_s_and_d'] = 'Structure &amp; data';
$lang['sql_keywords'] = 'Include keywords (for search engine)';
$lang['sql_droptable'] = 'Add &quot;drop table&quot;.';
$lang['sql_data'] = 'Data';
$lang['sql_structure'] = 'Structure';
/**
 * The end of translation file.
 */
?>